:root{
    --danger-color: rgb(255, 51, 63);
    --dark-color: #090a0a;
}
*{
    padding: 0;
    margin: 0;
}
a:link
{
text-decoration:none;
}
body,html{
    height: 100%;
    font-family: 'Chivo', sans-serif;
    
}
p{
    text-align: justify;
}
p span{
    color: var(--danger-color);
}
/* GERAL */
.btn-danger{
    color: white;
    background-color: var(--danger-color);
    border: none;
    padding: 1rem 2rem;
    text-decoration: none;
}
/* GERAL */

/* NAVBAR */
.navbar{
    background: transparent;
}
.navbar .navbar-brand img{
    width: 70px;
}
.navbar-nav li a{
    color: white;
    font-size: 15pt;
    font-weight: 500;
}
.nav-link:hover{
    color: var(--danger-color);
}
.navbar-nav li a:hover{
    color: var(--danger-color);
}
/* NAVBAR */

/* HERO */
#hero{
    background-image: linear-gradient(rgba(0,0,0, .9), rgba(0,0,0, .0)), url(../img/bd.jpg);
    min-height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0 5px 8px rgba(0,0,0,0.5);
   
}
#hero h1{
    color: white;
    text-transform: uppercase;
    font-weight: 900;
    font-size: 50pt;
}
#hero small{
    color: white;
    font-size: 20pt;
    margin: 10px 10px;
}
/* HERO */





/* SERVIÇOS */
#servicos{
    padding: 100px 0;
}
#servicos h1{
    font-weight: 700;
    text-transform: uppercase;
    font-size: 25pt;
}
#servicos .titulo span{
    color: var(--danger-color);
    text-transform: uppercase;font-size: 10pt;
    font-weight: 600;
}
#servicos .card-servico{
    margin: 40px 0;
}
#servicos .card-servico .card-img{
    height: 250px;
    width: 100%;
    border-radius: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    background-size: cover;
    background-repeat: no-repeat;
    box-shadow: 0 5px 8px rgba(0,0,0,0.5);
    padding: 10px;
}
#servicos .card-servico .card-img h4{
    color: white;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 40px;
}
#servicos .card-servico p{
    text-align: center;
    padding: 20px;
    color: #414141;
}

#servicos .card-servico .card-bd-1{
    background-image: linear-gradient(rgba(0,0,0, .6), rgba(0,0,0, .4)), url(../img/servicos/eletrodultos.jpg);
}
#servicos .card-servico .card-bd-2{
    background-image: linear-gradient(rgba(0,0,0, .6), rgba(0,0,0, .4)), url(../img/servicos/leitos.jpg);
}
#servicos .card-servico .card-bd-3{
    background-image: linear-gradient(rgba(0,0,0, .6), rgba(0,0,0, .4)), url(../img/servicos/galpao.jpg);
}
#servicos .card-servico .card-bd-4{
    background-image: linear-gradient(rgba(0,0,0, .6), rgba(0,0,0, .4)), url(../img/servicos/paineis.jpg);
}
#servicos .card-servico .card-bd-5{
    background-image: linear-gradient(rgba(0,0,0, .6), rgba(0,0,0, .4)), url(../img/servicos/eetrocalhas.jpg);
}
#servicos .card-servico .card-bd-6{
    background-image: linear-gradient(rgba(0,0,0, .6), rgba(0,0,0, .4)), url(../img/servicos/motores.jpg);
}
#servicos .card-servico .card-bd-7{
    background-image: linear-gradient(rgba(0,0,0, .6), rgba(0,0,0, .4)), url(../img/servicos/acao.jpg);
}
#servicos .list-services ul li{
    list-style: none;
    font-size: 13pt;
    line-height: 40px;
}
#servicos .list-services ul li i{
    color: var(--danger-color);
}
/* SERVÇOSS */


/* SOBRE */
#sobre{
    min-height: 100vh;
    background-image: linear-gradient(to right, transparent, rgba(0,0,0, .9)), url(../img/bd-sobre.jpg);
    min-height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0 5px 8px rgba(0,0,0,0.5);

}
#sobre .text-sobre{
    padding: 40px 30px;
}
#sobre .text-sobre h3{
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 40px;
}
#sobre .text-sobre p{
    color: #fff;
    text-align: justify;
    
}
#sobre .text-sobre p span{
    color: var(--danger-color)
}
/* SOBRE */

/* PUBLICO */
#publico-alvo{
    box-shadow: 0 5px 8px rgba(0,0,0,0.5);
    padding: 100px 0;
}
#publico-alvo .titulo span{
    color: var(--danger-color);
    text-transform: uppercase;font-size: 10pt;
    font-weight: 600;
}
#publico-alvo .titulo h1{
    font-weight: 700;
    text-transform: uppercase;
}
#publico-alvo .content{
    margin: 40px 0;
}
#publico-alvo .content h3{
    text-transform: uppercase;
    font-weight: 700;
    line-height: 40px;
}
#publico-alvo .content p{
    text-align: justify;
}
/* PUBLICO */


/* PARCERIAS */
#parcerias{
    padding: 100px 0;
    background: var(--dark-color);
    box-shadow: 0 2px 4px rgba(0,0,0,0.3)   
}
#parcerias .titulo span{
    color: var(--danger-color);
    text-transform: uppercase;font-size: 10pt;
    font-weight: 600;
}
#parcerias h1{
    font-weight: 700;
    text-transform: uppercase;
    color: white; 
}
#parcerias .content-parceria{
    margin: 40px 0;
    color: white;
}
#parcerias .content-parceria small{
    font-style: italic;
    font-size: 13pt;
    padding: 10px 0;
}
#parcerias .content-parceria p{
    padding: 5px 0;
    text-align: justify;
}
#parcerias .content-parceria p span{
    font-weight: 700;
    text-transform: uppercase;
    color: var(--danger-color)
}
#parcerias .content-parceria form label{
    color: white;
}
/* PARCERIAS */



/* FOOTER */
footer{
    color: va(--dark-color);
    padding: 100px 0 20px 0;
}

footer .sobre-footer p{
    text-align: justify;
    font-size: 12pt;
    padding: 30px 0 0 0;
}
footer .sobre-footer a{
    font-size: 25pt;
    color: var(--danger-color);
    padding-right: 10px;
}
footer .sobre-footer img{
    width: 120px;
}
footer .sobre-footer{
    padding: 20px;
}
footer h3{
    text-align: center;
    font-weight: 700;
    text-transform: uppercase;
    padding-bottom: 50px;
}
footer .contato-footer ul{
    list-style: none;
}
footer .contato-footer ul li{
    padding: 10px 0;
}
footer .contato-footer ul li a{
    color: var(--dark-color);
    font-size: 13pt;
}
footer .links-footer ul{
    list-style: none;
}
footer .links-footer ul li{
    padding: 10px 0;
}
footer .links-footer ul li a{
    color: var(--dark-color);
    font-size: 13pt;
}
footer ul li a:hover{
    color: var(--danger-color);
}
footer hr{
    height: 2px;
    background: (var(--dark-color));
}
footer .sharp a{
    color: var(--danger-color);
}
footer .sharp a b{
    color: var(--dark-color);
}
/* FOOTER */

.feedback{
    background: #fff;
    padding: 10px;
    color: var(--danger-color);
    font-weight: 600;
    margin: 5px 0 15px 0;
    text-align: center;
    border-radius: 8px;
}

